Windows Registry Editor Version 5.00

[HKEY_CURRENT_USER\Software\NoLimits Coasters]
"regusername16"="carlos-valera villora-cavamu15@hotmail.com"
"regkey16"="PYUJN-TPEWU-DL36R-9N16W"

[HKEY_CURRENT_USER\Software\NoLimits Coasters\NoLimits Simulator]
"shadow"=dword:00000001
"flare"=dword:00000000
"mode"=dword:00000001
"texfilter"=dword:00000001
"scenery"=dword:00000001
"shock"=dword:00000000
"sky"=dword:00000001
"toggley"=dword:00000000
"soundvolume"=dword:0000007f
"musicvolume"=dword:000000ff
"bpp"=dword:00000020
"reswidth"=dword:00000400
"resheight"=dword:00000300
"texdepth"=dword:00000020
"texlevel"=dword:00000000
"water"=dword:00000001
"dynshadowmode"=dword:00000002
"aviframerate"=dword:00000019
"motionblurquality"=dword:00000001
"environment"=""
"usetracksenv"=dword:00000001
"lasttrack"="F:\\NoLimits Roller Coaster Simulation\\tracks\\River Raid.nltrack"
"dithering"=dword:00000001
"vertsync"=dword:00000001
"shadowlevel"=dword:00000001
"detaillevel"=dword:00000002
"lightmodel"=dword:00000002
"units"=dword:00000000
"reflectmode"=dword:00000003
"vertexengine"=dword:00000002
"fsaa"=dword:00000000
"tracksdirectory"="tracks"
"avidirectory"="screenshots"
"fovymode"=dword:00000000
"intellivibe"=dword:00000000
"optimizesupports"=dword:00000001
"sim.cmd.takescreenshot.bind"=dword:00000094
"sim.cmd.dispatch.bind"=dword:00000000
"sim.cmd.togglestatistics.bind"=dword:0000008a
"sim.cmd.vehicleshadows.bind"=dword:0000008b
"sim.cmd.togglesky.bind"=dword:0000008c
"sim.cmd.toggleflares.bind"=dword:0000008d
"sim.cmd.toggleshocks.bind"=dword:0000008e
"sim.cmd.changefov.bind"=dword:00000063
"sim.cmd.opengates.bind"=dword:00000000
"sim.cmd.openharness.bind"=dword:00000000
"sim.cmd.dispatchmode.bind"=dword:00000000
"sim.cmd.estop.bind"=dword:0000005c
"sim.cmd.resetsim.bind"=dword:00000072
"sim.cmd.pause.bind"=dword:00000070
"sim.cmd.mousedelink.bind"=dword:00000002
"sim.cmd.flyview.bind"=dword:0000007a
"sim.cmd.rideview.bind"=dword:00000078
"sim.cmd.changetrain.bind"=dword:00000033
"sim.cmd.changecar.bind"=dword:00000032
"sim.cmd.changeseat.bind"=dword:00000031
"sim.cmd.timefaster.bind"=dword:0000002e
"sim.cmd.timeslower.bind"=dword:0000002c
"sim.cmd.help.bind"=dword:00000089
"sim.cmd.flyforward.bind"=dword:00000083
"sim.cmd.flybackward.bind"=dword:00000084
"sim.cmd.flyleft.bind"=dword:00000085
"sim.cmd.flyright.bind"=dword:00000086
"sim.cmd.flyup.bind"=dword:00000082
"sim.cmd.flydown.bind"=dword:00000080
"sim.cmd.flyfaster.bind"=dword:00000006
"sim.cmd.flyslower.bind"=dword:00000000
"sim.cmd.aviexportstartstop.bind"=dword:00000000
"sim.cmd.motionblur.bind"=dword:0000008f
"appstate"=dword:00000000

[HKEY_LOCAL_MACHINE\SOFTWARE\NoLimits Coasters]
"regusername16"="carlos-valera villora-cavamu15@hotmail.com"
"regkey16"="PYUJN-TPEWU-DL36R-9N16W"
"version"="1.7"
"1.7"="1.6"
  
{AppPath}
 

